from django.db import models

class Achievement(models.Model):
    title = models.CharField(max_length=200)
    student_name = models.CharField(max_length=100)
    event_name = models.CharField(max_length=200)
    achievement_level = models.CharField(max_length=100) # e.g., "Juara 1 Nasional"
    date = models.DateField()

    def __str__(self):
        return self.title